/* =========================
BOTTOM BREAKING LINE
========================= */

.breakingWrap{

position:absolute;

bottom:0;

left:0;




width:100vw;

height:72px;




background:

rgba(255,255,255,.92);




backdrop-filter:

blur(12px);

-webkit-backdrop-filter:

blur(12px);




overflow:hidden;




z-index:90;

}




.breakingTrack{

display:flex;

align-items:center;

white-space:nowrap;




height:100%;




width:max-content;




padding-left:260px;




/* SLOWER SPEED */

animation:

breakingMove 90s linear infinite;

}




.breakingItem{

display:inline-block;




padding:

0 70px;




font-size:34px;

font-weight:900;

color:black;




line-height:72px;

}




/* STAR SEPARATOR */

.breakingItem::after{

content:" ✦ ";

display:inline-block;

margin-left:70px;

color:red;

font-size:28px;

font-weight:900;

text-shadow:

0 0 8px rgba(255,0,0,.45);

}




@keyframes breakingMove{

0%{

transform:

translateX(100vw);

}




100%{

transform:

translateX(-100%);

}

}